[Config]
AutoMode = 1

[defaultAP]
WifiName = PFJC-0001
WifiPassword = PFJC8888
IpAddress = 192.168.8.254
Mask = 255.255.255.0
BaudRate = 9600
DataBit = 8
CheckBit = 1
StopBit = NONE
Flow = NFC
PackTime = 20
Protocol = TCP
NetPort = 8899
NetIP = 192.168.8.254

[customAP]
WifiName = PFJC-0001
WifiPassword = PFJC8888
IpAddress = 192.168.8.254
Mask = 255.255.255.0
BaudRate = 9600
DataBit = 8
CheckBit = 1
StopBit = NONE
Flow = NFC
PackTime = 20
Protocol = TCP
NetPort = 8899
NetIP = 192.168.8.254

[defaultSTA]
WifiName = PFJC-0001
WifiPassword = PFJC8888
IpAddress = 192.168.8.254
Mask = 255.255.255.0
GateWay = 255.255.255.0
BaudRate = 9600
DataBit = 8
CheckBit = 1
StopBit = NONE
Flow = NFC
PackTime = 20
Protocol = TCP
NetPort = 8899
NetIP = 192.168.8.254

[customSTA]
WifiName = customSTA
WifiPassword = zdmq8888
IpAddress = 192.168.8.254
Mask = 255.255.255.0
GateWay = 255.255.255.0
BaudRate = 9600
DataBit = 8
CheckBit = 1
StopBit = NONE
Flow = NFC
PackTime = 20
Protocol = TCP
NetPort = 8899
NetIP= 192.168.8.254